<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<complianceDeclarations>
	<compliance>
    	<common:referenceToComplianceSystem refObjectId="6f4bba3d-abe6-4d46-be33-796529910bc9" type="source data set" uri="../sources/6f4bba3d-abe6-4d46-be33-796529910bc9.xml" version="00.00.001">
       		<common:shortDescription xml:lang="en">Environmental Footprint (EF) 3.0</common:shortDescription>
       	</common:referenceToComplianceSystem>
       	<common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
       	<common:nomenclatureCompliance>Fully compliant</common:nomenclatureCompliance>
       	<common:methodologicalCompliance>Fully compliant</common:methodologicalCompliance>
       	<common:reviewCompliance>Fully compliant</common:reviewCompliance>
       	<common:documentationCompliance>Fully compliant</common:documentationCompliance>
       	<common:qualityCompliance>Fully compliant</common:qualityCompliance>
	</compliance>
</complianceDeclarations>